Bug 3619 - krandr - ПОЛНОЕ отсутствие перевода
: krandr - ПОЛНОЕ отсутствие перевода
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-06 17:06 by
Modified: 2005-09-01 12:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-06 17:06:04
krandr - ПОЛНОЕ отсутствие перевода
------- Comment #1 From 2004-04-21 22:33:52 -------
fixed